* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  body {
    font-family: 'Source Sans Pro', sans-serif;
  }

  .fream-box {
   
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 640px;
    height: 640px;
    position: relative;
    margin: 0 auto;

  }

  .frem-size  img {
    position: absolute;
    width: 48%;
    height: 48%;
    left: 8%;
    top: 12%;
  }
  .fream-text {
    position: absolute;
    top: 71%;
    left: 5%;
  }
  .fream-text h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size:22px;
  }
  .fream-text p {
    font-size: 22px;
    color: #fff;
    line-height: 1.1;

  }